epic = {}
dofile(minetest.get_modpath('epic')..'/armor-legendary.lua')
dofile(minetest.get_modpath('epic')..'/ABMs.lua')
dofile(minetest.get_modpath('epic')..'/awards.lua')
dofile(minetest.get_modpath('epic')..'/crafts.lua')
dofile(minetest.get_modpath('epic')..'/craftitems.lua')
dofile(minetest.get_modpath('epic')..'/doc.lua')
dofile(minetest.get_modpath('epic')..'/fireextinguisher.lua')
dofile(minetest.get_modpath('epic')..'/functions.lua')
dofile(minetest.get_modpath('epic')..'/mapgen.lua')
dofile(minetest.get_modpath('epic')..'/moreblocks.lua')
dofile(minetest.get_modpath('epic')..'/nodes.lua')
dofile(minetest.get_modpath('epic')..'/particles.lua')
dofile(minetest.get_modpath('epic')..'/privs.lua')
dofile(minetest.get_modpath('epic')..'/signs.lua')
dofile(minetest.get_modpath('epic')..'/ocean_guard.lua')
dofile(minetest.get_modpath('epic')..'/overrides.lua')
dofile(minetest.get_modpath('epic')..'/snowball.lua')
dofile(minetest.get_modpath('epic')..'/teleport.lua')
dofile(minetest.get_modpath('epic')..'/tools.lua')
dofile(minetest.get_modpath('epic')..'/traps.lua')


--[[
Actinolite(float_crystal), used for teleportation, and lower gravity armor
Bloodstone, used for healing potions/charms
Prismarine, used for underwater breathing
Obsidian, provides fire protection
Garnet, provides a boost of power, used for speed armor
Quartz, also provides power, used for jumping.
--]]
